---
lang: en
title: 'API docs: health.healthbindings'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.health.healthbindings.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/health](./health.md) &gt; [HealthBindings](./health.healthbindings.md)

## HealthBindings namespace

Binding keys used by this component.

**Signature:**

```typescript
export declare namespace HealthBindings 
```

## Variables

<table><thead><tr><th>

Variable


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[COMPONENT](./health.healthbindings.component.md)


</td><td>


</td></tr>
<tr><td>

[CONFIG](./health.healthbindings.config.md)


</td><td>


</td></tr>
<tr><td>

[HEALTH\_CHECKER](./health.healthbindings.health_checker.md)


</td><td>


</td></tr>
</tbody></table>


